body {
	background: rgb(255, 255, 255);
}
a {
	color: rgb(82, 67, 150); text-decoration: underline;
}
a:hover {
	color: rgb(110, 96, 176); text-decoration: underline;
}
.button {
	background: none; padding: 3px 10px 5px; border-radius: 3px; border: 1px solid rgb(186, 186, 186); border-image: none; height: 12px; text-align: center; color: rgb(51, 51, 51); font-size: 93%; font-weight: bold; text-decoration: none; display: inline-block; box-shadow: inset 0px 1px 0px rgba(255,0,0,0.4); text-shadow: 0px 1px 0px #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.primary.button {
	background: none; border: 1px solid rgb(44, 33, 123); border-image: none; color: rgb(255, 215, 0) !important; display: block; text-shadow: 0px -1px 0px #2c217b;
}
.button:hover {
	color: rgb(51, 51, 51); text-decoration: none; opacity: 0.8;
}
.button:active {
	background: rgb(236, 236, 236); box-shadow: inset 0px 1px 0px rgba(0,0,0,0.1);
}
.primary.button:active {
	background: rgb(29, 19, 99); box-shadow: inset 0px 1px 0px rgba(0,0,0,0.9);
}
.access {
	text-indent: -9999px;
}
#header .leaderboard {
	top: 5px; width: 728px; height: 90px; right: 5px; position: absolute;
}
.first.sidemenu {
	margin-top: 16px;
}
.sidemenu {
	left: 20px; top: 220px; width: 130px; height: 350px; overflow: hidden; padding-top: 20px; padding-left: 5px; margin-left: 20px; float: left; position: absolute;
}
.customAd {
	left: 20px; top: 220px; width: 150px; height: 300px; overflow: hidden; padding-top: 20px; padding-left: 5px; margin-left: 20px; float: left; position: absolute;
}
.first.customAd {
	margin-top: 16px;
}
.skyscraper {
	width: 120px; height: 600px;
}
.home.skyscraper {
	margin-top: 16px; margin-left: 20px; float: right;
}
.pages.skyscraper {
	float: left;
}
body.pages .customAd {
	margin-top: 30px; margin-left: 37px;
}
body.pages .first.customAd {
	margin-left: 16px;
}
.header {
	background: rgb(135, 206, 255); padding: 6px 16px; border-radius: 3px 3px 0px 0px; height: 24px; color: rgb(255, 0, 0); font-size: 150%; text-shadow: 0px -1px 0px #008c76; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0;
}
.hidden.header {
	display: none;
}
#outerContainer {
	background: none; margin: 0px auto; width: 980px; height: 2500px; overflow: hidden; position: relative;
}
#header {
	height: 245px; position: relative;
}
.mainlogo img {
	left: 0px; top: 25px; width: 305px; height: 132px; text-indent: -9999px; position: absolute;
}
body.tfm.logo {
	background-image: none;
}
.mainlogo {
	background-size: contain !important;
}
body.tfm.mainlogo {
	background-image: none;
}
#onAir {
	left: 350px; top: 35px; width: 240px; padding-top: 20px; padding-left: 96px; position: absolute;
}
#onAir a#locality img {
	padding: 1px; border: 1px solid rgb(227, 227, 227); border-image: none; left: 0px; top: 0px; width: 80px; height: 80px; position: absolute; box-shadow: 0px 3px 4px #e3e3e3; background-color: rgb(255, 255, 255);
}
#onAir a#locality {
	width: 250px; height: 21px; color: rgb(51, 51, 51); overflow: hidden; font-size: 135%; font-weight: bold; text-decoration: none; display: block; white-space: nowrap; -ms-text-overflow: ellipsis; text-shadow: 0px 1px 0px #fff;
}
#onAir a#locality:hover {
	text-decoration: none;
}
#onAir a#locality:hover img {
	box-shadow: 0px 3px 4px #d7d7d7;
}
#onAir em {
	left: 96px; top: 0px; font-size: 120%; font-style: normal; position: absolute;
}
#onAir ul {
	list-style: none; margin: 0px; padding: 4px 0px 0px;
}
#onAir ul li {
	float: left;
}
#onAir ul li a {
	text-decoration: none;
}
#onAir ul li a:hover {
	text-decoration: underline;
}
#onAir ul li a {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#onAir ul li span {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#onAir ul li#email {
	background: url("21455.png") no-repeat 0px 1px;
}
#onAir ul li#email img {
	padding: 1px; border: 1px solid rgb(227, 227, 227); border-image: none; left: 0px; top: 0px; width: 80px; height: 80px; position: absolute; box-shadow: 0px 3px 4px #e3e3e3; background-color: rgb(255, 255, 255);
}
#onAir ul li#mail {
	background: url("21454.png") no-repeat 0px -16px;
}
#onAir ul li#mail img {
	padding: 1px; border: 1px solid rgb(227, 227, 227); border-image: none; left: 0px; top: 0px; width: 80px; height: 80px; position: absolute; box-shadow: 0px 3px 4px #e3e3e3; background-color: rgb(255, 255, 255);
}
#onAir ul li#call {
	background: url("21453.png") no-repeat 0px -33px;
}
#onAir ul li#call img {
	padding: 1px; border: 1px solid rgb(227, 227, 227); border-image: none; left: 0px; top: 0px; width: 80px; height: 80px; position: absolute; box-shadow: 0px 3px 4px #e3e3e3; background-color: rgb(255, 255, 255);
}
#onAir ul li#cell {
	background: url("21453.png") no-repeat 0px -33px;
}
#onAir ul li#cell img {
	padding: 1px; border: 1px solid rgb(227, 227, 227); border-image: none; left: 0px; top: 0px; width: 80px; height: 80px; position: absolute; box-shadow: 0px 3px 4px #e3e3e3; background-color: rgb(255, 255, 255);
}
#onAir #contact {
	padding-top: 4px; display: block;
}
#onAir #contact a {
	color: rgb(0, 0, 0); padding-left: 22px; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
#onAir #contact a:hover {
	text-decoration: underline;
}
#onAir .email#contact {
	background: url("21455.png") no-repeat 0px 5px;
}
#weather {
	left: 640px; top: 0px; width: 350px; overflow: hidden; padding-top: 5px; padding-left: 10px; margin-top: 1px; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 0px; border-bottom-style: solid; position: relative;
}
#weather img {
	width: 340px; height: 95px; padding-top: 15px; padding-right: 16px; float: left;
}
#weather strong {
	left: 15px; top: 0px; color: rgb(0, 0, 0); font-size: 123.1%; font-weight: bold; position: absolute;
}
#weather span {
	padding-top: 0px; padding-right: 16px; font-size: 93%; font-weight: bold; float: left;
}
#weather span em {
	font-style: normal; font-weight: normal;
}
#container {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 0px 16px 32px; width: 948px; overflow: hidden; position: relative; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
#leftContent {
	padding: 0px 16px 32px; width: 632px; float: left;
}
.pages #leftContent {
	width: 120px;
}
#msgdispscroll {
	height: 26px; padding-top: 13px; font-size: 200%; position: relative;
}
#msgdispscroll ul {
	list-style: none; margin: 0px; padding: 0px; left: 16px; top: 160px; width: 800px; height: 30px; overflow: hidden; position: absolute;
}
#msgdispscroll ul li a {
	color: rgb(0, 0, 0); text-decoration: none;
}
#msgdispscroll ul li a:hover {
	text-decoration: none;
}
#iNav {
	padding: 0px; left: 0px; top: 200px; height: 45px; position: absolute;
}
#iNav ul {
	height: 45px; border-right-color: rgba(0, 0, 255, 0.9); border-left-color: rgb(0, 0, 255); border-right-width: 2px; border-left-width: 2px; border-right-style: solid; border-left-style: solid;
}
#iNav li {
	list-style: none; float: left;
}
#iNav li h2 a {
	background: rgb(135, 206, 255); margin: 0px; padding: 12px 25px 15px; height: 18px; color: rgb(255, 0, 0); font-size: 180%; font-weight: bold; text-decoration: none; border-right-color: rgb(0, 0, 255); border-left-color: rgba(0, 0, 255, 0.9); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; display: block; position: relative;
}
#iNav li.active h2 a {
	background: rgb(0, 0, 0);
}
#iNav li.active .subNav {
	display: block;
}
#iNavTop {
	margin: 0px; padding: 0px;
}
#iNav .subNav {
	border-radius: 0px 0px 3px 3px; top: 45px; width: 185px; display: none; position: absolute; box-shadow: 0px 3px 5px rgba(0,0,0,0.1); -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px;
}
#iNav .subNav ul {
	background: rgb(0, 0, 0); border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(255, 255, 255) rgb(255, 255, 255); list-style: none; margin: 0px; padding: 0px; border-image: none; left: 0px; height: auto; position: absolute;
}
#iNav .subNav ul li a {
	margin: 0px; padding: 6px 8px; width: 169px; color: rgb(255, 215, 0); text-decoration: none; border-top-color: rgb(135, 135, 135); border-top-width: 1px; border-top-style: dotted; display: block; text-shadow: 0px -1px 0px #161616;
}
#iNav .subNav ul li.first a {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
#iNav .subNav ul li a:hover {
	background: rgb(51, 51, 51);
}
#iNav .subNav ul li a:active {
	background: rgb(0, 0, 0);
}
#flipbook {
	width: 632px; height: 400px; padding-top: 13px; position: relative;
}
#flipbook a {
	height: 316px; overflow: hidden; text-decoration: none; display: block;
}
#flipbook #fL {
	list-style: none; margin: 0px; padding: 0px;
}
#flipbook #fL li {
	width: 632px; height: 360px; background-repeat: no-repeat;
}
#flipbook #fL strong {
	background: rgb(135, 206, 255); padding: 11px 22px 11px 11px; left: 0px; text-align: left; bottom: 40px; color: rgb(0, 0, 255); font-size: 170%; font-weight: bold; position: absolute; cursor: pointer; text-shadow: 1px -1px 0px #2c217b;
}
#flipbook #fL a:hover strong {
	background-image: none; background-color: rgb(0, 255, 0);
}
#flipbook #fS {
	list-style: none; margin: 0px; padding: 0px; top: 0px; width: 632px; height: 45px; position: relative;
}
#flipbook #fS li {
	float: left;
}
#flipbook #fS li a {
	background: rgb(255, 255, 0); padding: 6px 5px 0px; width: 115px; height: 35px; color: rgb(0, 191, 255); line-height: 110%; font-size: 120%; font-weight: bold; border-right-color: rgb(219, 219, 219); border-left-color: rgb(199, 199, 199); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; display: block; text-shadow: 0px 1px 0px #fff;
}
#flipbook #fS li#fS1 a {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
#flipbook #fS li#fS3 a {
	width: 114px;
}
#flipbook #fS li#fS5 a {
	border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
#flipbook #fS li.on a {
	background: rgb(135, 206, 255); color: rgb(255, 0, 0); border-right-color: transparent; border-left-color: transparent; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
#sponsorbook {
	width: 632px; height: 315px; overflow: hidden; padding-top: 13px; position: relative;
}
#sponsorbook a {
	height: 200px; overflow: hidden; text-decoration: none; display: block;
}
#sponsorbook #fLS {
	list-style: none; margin: 0px; padding: 0px;
}
#sponsorbook #fLS li {
	width: 200px; height: 200px; background-repeat: no-repeat;
}
#sponsorbook #fLS strong {
	background: rgb(135, 206, 255); padding: 11px 22px 11px 11px; left: 0px; top: 150px; width: 217px; text-align: left; color: rgb(0, 0, 0); font-size: 130%; font-weight: normal; position: absolute; cursor: pointer; text-shadow: 0px -1px 0px #2c217b;
}
#sponsorbook #fLS strong2 {
	background: rgb(135, 206, 255); padding: 11px 22px 11px 11px; left: 0px; top: 150px; width: 217px; text-align: left; color: rgb(0, 0, 0); font-size: 130%; font-weight: bold; position: absolute; cursor: pointer; text-shadow: 0px -1px 0px #2c217b;
}
#sponsorbook #fLS a:hover strong {
	background-image: none; background-color: rgb(0, 255, 0);
}
#sponsorbook #fLS a:hover strong2 {
	background-image: none; background-color: rgb(0, 255, 0);
}
#comgroupbook {
	width: 632px; height: 320px; overflow: hidden; padding-top: 13px; position: relative;
}
#comgroupbook a {
	height: 200px; overflow: hidden; text-decoration: none; display: block;
}
#comgroupbook #fLS {
	list-style: none; margin: 0px; padding: 0px;
}
#comgroupbook #fLS li {
	width: 500px; height: 320px; background-repeat: no-repeat;
}
#comgroupbook #fLS strong {
	background: rgb(135, 206, 255); padding: 11px 22px 11px 11px; left: 0px; top: 150px; width: 217px; text-align: left; color: rgb(0, 0, 0); font-size: 130%; font-weight: normal; position: absolute; cursor: pointer; text-shadow: 0px -1px 0px #2c217b;
}
#comgroupbook #fLS a:hover strong {
	background-image: none; background-color: rgb(0, 255, 0);
}
.contentBox {
	width: 632px; height: 1200px; position: absolute;
}
.contentBoxContainer {
	background: rgb(255, 255, 255); border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(181, 181, 181) rgb(181, 181, 181); padding: 5px; border-image: none; width: 620px; height: auto; box-shadow: inset 0px 0px 1px #fff; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; boder-radius: 0 0 3px 3px;
}
.pod {
	color: rgb(0, 0, 0); margin-bottom: 16px; float: left; position: relative;
}
.pod a {
	text-decoration: none; display: block;
}
.pod a:hover img {
	border-bottom-color: rgb(119, 119, 119);
}
.pod a:hover strong1 {
	color: rgb(0, 255, 0); text-decoration: underline;
}
.pod a:hover strong {
	color: rgb(0, 255, 0); text-decoration: underline;
}
.pod img {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 6px; border-bottom-style: solid; float: left;
}
.pod strong1 {
	width: 300px; color: rgb(0, 0, 255); padding-bottom: 3px; font-size: 150%; font-weight: bold; text-decoration: underline; display: inline-block; text-shadow: 0px 1px 0px #fff;
}
.pod strong {
	width: 300px; color: rgb(0, 0, 0); padding-bottom: 3px; font-size: 120%; display: inline-block; text-shadow: 0px 1px 0px #fff;
}
.pod span {
	color: rgb(0, 0, 0); font-size: 93%; display: block; text-shadow: 0px 1px 0px #fff;
}
#sponsor {
	padding-top: 16px;
}
#sponsor .contentBoxContainer {
	padding-bottom: 0px;
}
.sponsor.pod {
	width: 300px;padding-left: 5px;
}
.first.sponsor.pod {
	padding-right: 5px;
}
.sponsor.pod img {
	width: 300px; height: 200px; margin-right: 5px;
}
.sponsor.pod:hover img {
	width: 300px; height: 200px; margin-right: 5px; border-bottom-color: rgb(255, 255, 255);
}
.sponsor.pod span {
	padding-left: 5px;
}
#booksponsor {
	padding-top: 16px;
}
.booksponsor.pod {
	width: 250px;
}
.booksponsorlarge.pod {
	width: 300px; height: 310px;
}
.booksponsoryear.pod {
	width: 220px; height: 100px;
}
.first.booksponsor.pod {
	padding-right: 16px;
}
.booksponsor.pod img {
	width: 250px; height: 150px; margin-right: 16px;
}
.booksponsorlarge.pod img {
	width: 300px; height: 305px; margin-right: 16px;
}
.booksponsoryear.pod img {
	border-width: 6px; border-color: rgb(0, 0, 0); width: 220px; height: 100px; margin-top: 115px; margin-left: 220px;
}
.booksponsor.pod:hover img {
	width: 250px; height: 150px; margin-right: 16px; border-bottom-color: rgb(255, 255, 255);
}
.booksponsor.pod span {
	padding-top: 2px;
}
#bookcomgroup {
	padding-top: 16px;
}
.bookcomgroup.pod {
	width: 300px;
}
.bookcomgrouplarge.pod {
	width: 200px; height: 200px;
}
.bookcomgroupyear.pod {
	width: 220px; height: 100px;
}
.first.bookcomgroup.pod {
	padding-right: 16px;
}
.bookcomgroup.pod img {
	width: 580px; height: 310px; margin-right: 16px;
}
.bookcomgrouplarge.pod img {
	width: 500px; height: 300px; margin-right: 16px;
}
.bookcomgroupxtralarge.pod img {
	width: 600px; height: 390px; margin-right: 16px;
}
.bookcomgroupyear.pod img {
	border-width: 6px; border-color: rgb(0, 0, 0); width: 220px; height: 100px; margin-top: 115px; margin-left: 220px;
}
.bookcomgroup.pod:hover img {
	width: 580px; height: 310px; margin-right: 16px; border-bottom-color: rgb(255, 255, 255);
}
.bookcomgroup.pod span {
	padding-top: 2px;
}
#Single {
	padding-top: 16px;
}
#dual {
	padding-top: 16px;
}
#Single .contentBoxContainer {
	padding-bottom: 0px;
}
#dual .contentBoxContainer {
	padding-bottom: 0px;
}
.Single.pod {
	width: 618px;
}
.first.Single.pod {
	padding-right: 16px; font-size: 120%; font-weight: normal; text-decoration: none;
}
.Single.pod img {
	width: 618px; height: 390px; margin-right: 16px;
}
.Single.pod:hover img {
	width: 618px; height: 390px; margin-right: 16px; border-bottom-color: rgb(255, 255, 255);
}
.Single.pod span {
	padding-left: 0px;
}
.dual.pod {
	width: 300px; padding-left: 19px;
}
.first.dual.pod {
	padding-left: 0px; clear: left;
}
.dual.pod a {
	color: rgb(51, 51, 51); text-decoration: none;
}
.dual.pod img {
	width: 300px; height: 235px;
}
.dual.pod:hover img {
	width: 300px; height: 235px; margin-right: 16px; border-bottom-color: rgb(255, 255, 255);
}
.dual.pod span {
	float: left;
}
.dual.pod strong {
	padding-top: 8px; clear: left; float: left;
}
.extra {
	background: rgb(255, 215, 0); top: 26px; right: 20px; color: rgb(255, 215, 0); padding-right: 16px; font-size: 116%; font-weight: bold; text-decoration: none; position: absolute; text-shadow: 0px -1px 0px #008c76;
}
.extra:hover {
	color: rgb(255, 0, 0); text-decoration: underline;
}
#rightContent {
	width: 300px; padding-right: 16px; float: right;
}
#advertiser a#presenter img {
	padding: 1px; border: 1px solid rgb(227, 227, 227); border-image: none; left: 0px; top: 0px; width: 80px; height: 80px; position: absolute; box-shadow: 0px 3px 4px #e3e3e3; background-color: rgb(255, 255, 255);
}
#advertiser a#presenter {
	left: 30px; width: 250px; height: 30px; color: rgb(0, 0, 0); overflow: hidden; font-size: 200%; font-weight: bold; text-decoration: none; display: block; white-space: nowrap; -ms-text-overflow: ellipsis; text-shadow: 0px 1px 0px #fff;
}
#advertiser a#presenter:hover {
	text-decoration: none;
}
#advertiser a#presenter:hover img {
	box-shadow: 0px 3px 4px #d7d7d7;
}
#advertiser em {
	left: 96px; top: 0px; font-size: 120%; font-style: normal; position: absolute;
}
#advertiser ul {
	list-style: none; margin: 0px; padding: 4px 0px 0px;
}
#advertiser ul li {
	float: left;
}
#advertiser ul li a {
	text-decoration: none;
}
#advertiser ul li a:hover {
	text-decoration: underline;
}
#advertiser ul li a {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#advertiser ul li span {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#advertiser ul li#image1 {
	background: rgb(255, 215, 0); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertiser ul li#image1 img {
	padding: 2px; border: 2px solid rgb(255, 215, 0); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(255, 215, 0);
}
#advertiser ul li#image2 {
	background: rgb(0, 255, 0); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertiser ul li#image2 img {
	padding: 2px; border: 2px solid rgb(0, 255, 0); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(0, 255, 0);
}
#advertiser ul li#image3 {
	background: rgb(0, 200, 215); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertiser ul li#image3 img {
	padding: 2px; border: 2px solid rgb(0, 200, 215); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(0, 200, 215);
}
#advertiser #advert {
	padding-top: 4px; display: block;
}
#advertiser #advert a {
	color: rgb(0, 0, 0); padding-left: 22px; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
#advertiser #advert a:hover {
	text-decoration: underline;
}
#advertiser .email#advert {
	background: url("21455.png") no-repeat 0px 5px;
}
#advertising em {
	left: 96px; top: 0px; font-size: 120%; font-style: normal; position: absolute;
}
#advertising ul {
	list-style: none; margin: 0px; padding: 4px 0px 0px;
}
#advertising ul li {
	float: left;
}
#advertising ul li a {
	text-decoration: none;
}
#advertising ul li a:hover {
	text-decoration: underline;
}
#advertising ul li a {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#advertising ul li span {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#advertising ul li#image4 {
	background: rgb(255, 0, 255); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertising ul li#image4 img {
	padding: 2px; border: 2px solid rgb(255, 0, 255); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(255, 0, 255);
}
#advertising ul li#image5 {
	background: rgb(186, 85, 211); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertising ul li#image5 img {
	padding: 2px; border: 2px solid rgb(186, 85, 211); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(186, 85, 211);
}
#advertising ul li#image6 {
	background: rgb(255, 20, 147); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertising ul li#image6 img {
	padding: 2px; border: 2px solid rgb(255, 20, 147); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(255, 20, 147);
}
#advertising #ads {
	padding-top: 4px; display: block;
}
#advertising #ads a {
	color: rgb(0, 0, 0); padding-left: 22px; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
#advertising #ads a:hover {
	text-decoration: underline;
}
#advertising .email#ads {
	background: url("21455.png") no-repeat 0px 5px;
}
#advertisment em {
	left: 96px; top: 0px; font-size: 120%; font-style: normal; position: absolute;
}
#advertisment ul {
	list-style: none; margin: 0px; padding: 4px 0px 0px;
}
#advertisment ul li {
	float: left;
}
#advertisment ul li a {
	text-decoration: none;
}
#advertisment ul li a:hover {
	text-decoration: underline;
}
#advertisment ul li a {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#advertisment ul li span {
	color: rgb(0, 0, 0); padding-left: 0px; text-shadow: 0px 1px 0px #fff;
}
#advertisment ul li#image7 {
	background: rgb(255, 255, 0); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertisment ul li#image7 img {
	padding: 2px; border: 2px solid rgb(255, 255, 0); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(255, 255, 0);
}
#advertisment ul li#image8 {
	background: rgb(255, 165, 0); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertisment ul li#image8 img {
	padding: 2px; border: 2px solid rgb(255, 165, 0); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(255, 165, 0);
}
#advertisment ul li#image9 {
	background: rgb(0, 255, 255); font-size: 150%; font-weight: normal; text-decoration: none;
}
#advertisment ul li#image9 img {
	padding: 2px; border: 2px solid rgb(0, 255, 255); border-image: none; left: 0px; top: 0px; width: 300px; height: 260px; position: relative; background-color: rgb(0, 255, 255);
}
#advertisment #pics {
	padding-top: 4px; display: block;
}
#advertisment #pics a {
	color: rgb(0, 0, 0); padding-left: 22px; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
#advertisment #pics a:hover {
	text-decoration: underline;
}
#advertisment .email#pics {
	background: rgb(255, 215, 0);
}
#adverthost img {
	padding: 2px; border: 2px solid rgb(0, 0, 0); border-image: none; left: 0px; top: 0px; width: 300px; height: 200px; position: relative; background-color: rgb(0, 0, 0);
}
#sidebar img {
	padding: 2px; border: 2px solid rgb(0, 0, 0); border-image: none; left: 0px; top: 0px; width: 300px; height: 300px; position: relative; background-color: rgb(0, 0, 0);
}
#sideblk img {
	padding: 2px; border: 2px solid rgb(0, 0, 0); border-image: none; left: 0px; top: 0px; width: 300px; height: 300px; position: relative; background-color: rgb(0, 0, 0);
}
body.pages #rightContent {
	width: 812px; margin-top: 16px;
}
#footerDetail {
	background: rgb(255, 255, 255); margin: 0px auto; width: 990px; height: 5px;
}
#footer {
	background: rgb(255, 255, 255); padding: 5px; left: 650px; top: 2350px; width: 300px; overflow: hidden; clear: both; position: absolute; min-height: 30px;
}
.footerColumn {
	width: 349px; float: left;
}
.footerColumn h2 {
	width: 140px; color: rgb(0, 0, 255); padding-bottom: 6px; font-size: 250%; margin-bottom: 20px; border-bottom-color: rgb(83, 79, 104); border-bottom-width: 1px; border-bottom-style: dashed; text-shadow: 0px -1px 0px #0e0a21;
}
.footerColumn ul {
	list-style: none; margin: 0px; padding: 0px;
}
.footerColumn ul li {
	color: rgb(0, 0, 255); padding-bottom: 6px; text-decoration: none; text-shadow: 0px -1px 0px #0e0a21;
}
.footerColumn ul li a {
	color: rgb(0, 0, 0); padding-bottom: 6px; text-decoration: none; text-shadow: 0px -1px 0px #0e0a21;
}
.footerColumn ul li a:hover {
	text-decoration: underline;
}
.bullet.footerColumn ul li {
	background: rgb(255, 215, 0); padding-left: 16px;
}
.footerColumn ul li#fm {
	background: rgb(255, 215, 0); padding-left: 33px;
}
.footerColumn ul li#dab {
	background: rgb(255, 215, 0); padding-left: 33px;
}
.footerColumn ul li#rp {
	background: rgb(255, 215, 0); padding-left: 33px;
}
.footerColumn ul li#apple {
	background: rgb(255, 215, 0); padding-left: 33px;
}
.footerColumn ul li#android {
	background: rgb(255, 215, 0); padding-left: 33px;
}
.footerColumn#footerRight {
	width: 215px; float: right;
}
#footerRight span#bottomLogo {
	background-position: -215px 0px; width: 215px; text-indent: -9999px; display: block; background-repeat: no-repeat;
}
body.linc #footerRight span#bottomLogo {
	height: 94px; background-image: url("21455.png");
}
body.comp #footerRight span#bottomLogo {
	height: 119px; background-image: url("21455.png");
}
body.dear #footerRight span#bottomLogo {
	height: 91px; background-image: url("21455.png");
}
body.kcfm #footerRight span#bottomLogo {
	height: 108px; background-image: url("21455.png");
}
body.ridi #footerRight span#bottomLogo {
	height: 77px; background-image: url("21455.png");
}
body.roth #footerRight span#bottomLogo {
	height: 94px; background-image: url("21455.png");
}
body.rutl #footerRight span#bottomLogo {
	height: 96px; background-image: url("21455.png");
}
body.trax #footerRight span#bottomLogo {
	height: 64px; background-image: url("21455.png");
}
#footerRight ul {
	padding-top: 26px;
}
#footerRight p {
	color: rgb(255, 0, 255); font-size: 85%; text-shadow: 0px -1px 0px #0e0a21;
}
#footerRight p a {
	color: rgb(255, 0, 255); text-decoration: none; text-shadow: 0px -1px 0px #0e0a21;
}
#footerRight p a:hover {
	text-decoration: underline;
}
#footerRight ul li a {
	font-size: 85%;
}
#bottomContent {
	clear: both;
}
ul#bc {
	list-style: none; margin: 0px 0px 16px; padding: 0px; height: 19px;
}
ul#bc li {
	height: 19px; float: left;
}
ul#bc li a {
	background: rgb(135, 206, 255); color: rgb(51, 51, 51);
}
ul#bc li em {
	background: rgb(135, 206, 255); color: rgb(255, 0, 0); font-weight: bold; margin-right: 11px;
}
ul#bc li:hover a {
	color: rgb(82, 67, 150); text-decoration: none;
}
ul#bc li a {
	padding: 2px 19px 3px 10px; font-size: 85%; font-style: normal; text-decoration: none; display: block; text-shadow: 0px 1px 0px #fff;
}
ul#bc li.on em {
	padding: 2px 19px 3px 10px; font-size: 85%; font-style: normal; text-decoration: none; display: block; text-shadow: 0px 1px 0px #fff;
}
ul#bc li.home {
	border: 0px currentColor; border-image: none;
}
ul#bc li.home a {
	background: rgb(135, 206, 255); padding: 2px 7px 3px; width: 10px; text-indent: -9999px; border-right-color: rgb(44, 33, 123); border-right-width: 1px; border-right-style: solid; display: block;
}
ul#bc li.home:hover a {
	background-color: rgb(0, 0, 255);
}
ul#sideNav {
	background: rgb(135, 206, 255); list-style: none; margin: 16px 0px; padding: 0px;
}
ul#sideNav li {
	background: rgb(135, 206, 255); border: 1px solid rgb(0, 0, 255); border-image: none; margin-bottom: 1px;
}
ul#sideNav li.on {
	border: 1px solid rgb(0, 0, 255); border-image: none;
}
ul#sideNav li a {
	margin: 0px; padding: 5px 8px; text-align: left; color: rgb(255, 0, 0); text-decoration: none; display: block;
}
ul#sideNav li a:hover {
	background: rgb(51, 51, 51); color: rgb(255, 215, 0);
}
ul#sideNav li.on a {
	background: rgb(14, 183, 149); border: 1px solid rgb(0, 167, 141); border-image: none; color: rgb(255, 255, 255); text-shadow: 0px -1px 0px #0eb795;
}
ul#sideNav li.on a:hover {
	color: rgb(255, 255, 255); text-shadow: 0px -1px 0px #005649; background-color: rgb(0, 140, 119);
}
ul#sideNav li em {
	background: rgb(135, 206, 255); margin: 0px; padding: 5px 5px 5px 8px; text-align: left; color: rgb(255, 0, 0); font-style: normal; font-weight: bold; text-decoration: none; display: block; text-shadow: 0px -1px 0px #0eb795;
}
ul#sideNav ul.subSubNav {
	list-style: none; margin: 0px; padding-left: 0px;
}
ul#sideNav ul.subSubNav li {
	border: currentColor; border-image: none; margin-bottom: 0px;
}
ul#sideNav ul.subSubNav li.first {
	border-top-color: rgb(0, 86, 73); border-top-width: 1px; border-top-style: solid;
}
ul#sideNav ul.subSubNav li a {
	background: rgb(0, 112, 95); border-width: medium medium 1px; border-style: none none solid; border-color: currentColor currentColor rgb(0, 86, 73); border-image: none; color: rgb(255, 255, 255); font-size: 85%; text-shadow: 0px -1px 0px #005649;
}
ul#sideNav ul.subSubNav li.on em {
	background: rgb(15, 68, 59); font-size: 85%; border-bottom-color: rgb(0, 0, 255); border-bottom-width: 1px; border-bottom-style: solid; text-shadow: 0px -1px 0px #000;
}
ul#sideNav ul.subSubNav li.last a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
ul#sideNav ul.subSubNav li a:hover {
	text-decoration: none; background-color: rgb(0, 140, 119);
}
body.pages .first.pod {
	clear: left; margin-left: 0px;
}
body.pages .pod {
	width: 150px; margin-left: 15px;
}
body.pages .pod img {
	width: 150px; height: 106px; margin-bottom: 8px;
}
body.pages .pod em {
	color: rgb(82, 67, 150); font-size: 123.1%; font-style: normal; font-weight: bold;
}
body.pages .pod strong {
	width: 150px;
}
body.pages .pod span {
	margin-bottom: 10px;
}
body.pages .header {
	margin-bottom: 24px;
}
li.onAir.showItem p.showTime {
	background-color: rgb(82, 67, 150) !important;
}
li.onAir.showItem {
	border-color: rgb(82, 67, 150) !important;
}
a.showListen {
	border: 1px solid rgb(44, 33, 123) !important; border-image: none !important; text-shadow: 0px -1px 0px #2c217b !important; background-color: rgb(82, 67, 150) !important;
}
#dirSearch form input.button {
	height: 25px !important;
}
div#rightContent .button {
	height: 25px !important;
}
div#rightContent .button--more-events {
	padding: 10px 15px; height: auto !important;
}
.events span.date span.m {
	background-color: rgb(82, 67, 150) !important;
}
#dirCats {
	overflow: hidden;
}
.catPod {
	width: 154px; margin-bottom: 10px; margin-left: 10px; float: left;
}
.first.catPod {
	clear: left; margin-left: 0px;
}
.catPod a {
	margin: 0px auto; padding: 10px 20px; text-decoration: none; display: block; position: relative; min-height: 128px;
}
.catPod a img {
	background: rgb(249, 249, 249); border-radius: 10px; border: 1px solid rgb(170, 170, 170); border-image: none; width: 115px; height: 110px; box-shadow: 0px 2px 3px rgba(0,0,0,0.1); -webkit-border-radius: 10px; -moz-border-radius: 10px;
}
.catPod a strong {
	text-align: center; padding-top: 10px; font-size: 108%; font-weight: bold; display: block;
}
.catPod a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}
.catPod a:hover img {
	border-color: rgb(119, 119, 119);
}
span.overlay {
	display: none;
}
.nc {
	overflow: auto; padding-bottom: 10px; clear: both; margin-bottom: 10px; border-bottom-color: rgb(35, 35, 35); border-bottom-width: 2px; border-bottom-style: solid;
}
.nc a {
	text-decoration: none;
}
.nc a:hover {
	text-decoration: underline;
}
.nc .feedIcons {
	margin-top: 7px; margin-right: 3px; display: block;
}
.nc h2 {
	color: rgb(50, 50, 50); font-size: 153.9%; margin-bottom: 8px;
}
.nc h2 a {
	color: rgb(50, 50, 50);
}
.nc h3 {
	padding: 3px 0px;
}
.nc h3.secTitle a {
	color: rgb(82, 67, 150); clear: left; font-size: 135%;
}
.nc h4 {
	clear: both; margin-top: 10px;
}
.nc h4 a {
	color: rgb(51, 51, 51); font-size: 85%;
}
.nc h4 a:hover {
	color: rgb(102, 102, 102);
}
.nc_box {
	width: 150px; margin-left: 15px; float: left; position: relative;
}
.first.nc_box {
	margin-left: 0px;
}
.nc_box h3 a img {
	width: 150px; height: 106px; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 4px; border-bottom-style: solid;
}
.nc_box h3 a:hover img {
	border-bottom-color: rgb(119, 119, 119);
}
.nc_box h3 a:hover span {
	color: rgb(119, 119, 119);
}
.nc_box h3 span {
	color: rgb(51, 51, 51); font-size: 108%; font-weight: bold; margin-top: 6px; display: block; text-shadow: 0px 1px 0px #fff;
}
.nc_box a {
	color: rgb(50, 50, 50);
}
.nc_box p {
	color: rgb(51, 51, 51); font-size: 93%; margin-top: 3px; display: block; text-shadow: 0px 1px 0px #fff;
}
.mpu.nc_box {
	padding-left: 17px;
}
em.icon {
	left: 0px; top: 76px; width: 44px; height: 44px; position: absolute; cursor: pointer;
}
em.video {
	background: url("http://i.gmstatic.net/nws_vid.png") no-repeat 0px 0px;
}
#nc_article .newsnav {
	color: rgb(50, 50, 50); margin-left: 20px;
}
#nc_article .newsnav li {
	margin-bottom: 5px;
}
#nc_article .newsnav a {
	color: rgb(50, 50, 50); font-size: 93%;
}
#nc_article .newsnav a .dirHeader {
	color: rgb(255, 255, 255); background-color: rgb(0, 0, 0);
}
#nc_article .newsnav a .dirContainer {
	background-color: rgb(255, 255, 255);
}
#nc_article .newsnav a .slot_off {
	background-color: rgb(44, 33, 123);
}
#nc_article .newsnav a .slot_on {
	color: rgb(255, 255, 255); text-shadow: 0px -1px 0px #008c76; background-color: rgb(0, 171, 145);
}
.slot_sel {
	background-color: rgb(240, 32, 32);
}
.slot a:hover {
	color: rgb(204, 204, 204);
}
.hasEvents {
	background: rgb(82, 67, 150); color: rgb(255, 255, 255); text-shadow: 0px -1px 0px #2c217b;
}
.hasEvents:hover {
	background: rgb(74, 63, 157); color: rgb(255, 255, 255);
}
div.weaPod {
	width: 152px;
}
body div.square.pod {
	width: 120px; margin-left: 18px;
}
body div.square.pod img {
	width: 120px; height: 120px;
}
body div.square.pod strong {
	width: 120px;
}
